# Remove-RASClientPolicy.md

## NAME

Remove-RASClientPolicy

## SYNOPSIS

Removes a client policy.

## SYNTAX

**Remove-RASClientPolicy** \[[Id](#id-string)] *(uint)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

\*\*Remove-RASClientPolicy \[-[InputObject](#inputobject)] *(*[*ClientRules*](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/clientrules.md)*)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

**Remove-RASClientPolicy** \[[Name](#name-string)] *(string)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Removes a client policy.

## PARAMETERS

## Name (string)

Name of the client policy to be removed.

```
        Required?                    true

        Position?                    0

        Default value                

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## Id (uint)

The ID of the client policy to be removed. To obtain the ID, use the Get-RDS cmdlet.

```
        Required?                    true

        Position?                    0

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## InputObject ([ClientRules](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/clientrules.md))

The client policy object to be removed.

```
        Required?                    true

        Position?                    0

        Default value                

        Accept pipeline input?       true (ByValue)

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

[ClientRules](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/clientrules.md)

## OUTPUTS

-none-

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Remove-RASClientPolicy -Name PDFPolicy

Removes the client policy named PDFPolicy.

## RELATED LINKS

* [New-RASClientPolicy](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/new-rasclientpolicy.md)
* [Set-RASClientPolicy](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/set-rasclientpolicy.md)
* [Get-RASClientPolicy](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasclientpolicy.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/remove-rasclientpolicy.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
